/* 
-----------------------------------
-----------------------------------
Site:       The Australian Women's Register
CSS author: Russ Weakley
Updated:    18/10/2013
Updated by: Helen Morgan
-----------------------------------
-----------------------------------
*/

/* 
-----------------------------------
entry
-----------------------------------
*/

h2.contentTitle
{
	padding: 10px 0 10px;
	margin: 0;
	font-size: 160%;
	font-weight: bold;
	border-top: 2px solid #e07c05;
}

.entry { border-bottom: 2px solid #e07c05; }

.entry dl
{
	margin: 0 0 1.5em;
	padding: 0;
}

.entry dt
{
	margin: 0;
	padding: 5px 0 0;
	float: left;
	width: 11em;
	font-weight: bold;
}

.entry dd
{
	margin: 0 0 0 12em;
	padding: 5px 0 0;
}

.entry h3
{
	margin: 0 0 .3em;
	font-size: 100%;
}

.entry img
{
	padding: 5px;
	background: #fff;
	border-top: 1px solid #e6e8e5;
	border-right: 1px solid #e6e8e5;
	border-bottom: 1px solid #d1d3d1;
	border-left: 1px solid #e6e8e5;
}

ul.entitynames
{
  margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
}

.image-caption
{
	float: right;
	width: 200px;
	margin: 0 0 16px 16px;
	font-size: 90%;
	line-height: 1.2;
}

.image-caption ul
{
	margin: 0;
}

.image-caption li
{
	padding: 0;
	list-style-type: none;
}

.image-caption p.caption
{
	margin-top: 5px;
}

.image-caption p.caption a.details
{
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

.uppercase { text-transform: uppercase; }

/* 
-----------------------------------
entry-extras
-----------------------------------
*/

.entry-extras
{
	margin: 0 0 5px;
	font-size: 90%;
}

.closed div
{
	position: absolute;
	left: -9999px;
	top: -9999px;
}

.entry-extras h3
{
	background: #e3e9e1;
	margin: 0;
	padding: 5px 10px;
	font-size: 130%;
}

.entry-extras h3 a
{
	padding: 0 0 0 30px;
	background: url(../images/button-minus-green.gif) no-repeat 0 50%;
	text-decoration: none;
	color: #693e82;
}

.closed h3 a { background: url(../images/button-plus-green.gif) no-repeat 0 50%; }

.entry-extras ul.resource li,
.arc-extras ul.resource li,
.pub-extras ul.resource li
{
  padding-bottom: 10px;
}
/*combine arc/pub ul.resources styling here*/ /*?*/

/* 
-----------------------------------
entry-open-all
-----------------------------------
*/

.entry-open-all
{
	margin: 0;
	zoom: 1;
}

.entry-open-all a
{
	display: block;
	padding: 15px 10px 15px 35px;
	font-size: 115%;
	font-weight: bold;
	background: url(../images/button-plus.gif) no-repeat 10px 50%;
	text-decoration: none;
}

.entry-open-all-open a { background-image: url(../images/button-minus-green.gif); }

/* 
-----------------------------------
entry-details
-----------------------------------
*/

.entry-details { }
.entry-details div { margin: 15px 20px; }
.entry-details div h4 { margin: 0 0 .5em; }
.entry-details div h5 { margin: 0; }

.entry-details div ul
{
	margin: .3em 0 1em;
	padding: 0;
}

.entry-details div li
{
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
	list-style-type: none;
	background: url(../images/dot.gif) no-repeat 0 .3em;
}

.entry-details dl.entityevent dt
{
	float: left;
	clear: left;
	width: 10em;
	margin: 0;
	padding: .7em 0 0;
}

.entry-details dl.entityevent dd
{
	margin: 0 0 0 11em;
	padding: .7em 0 0;
}

.entry p.sources
{
  font-size: 85%;
}

p.sources
{
  border: 1px solid #c5cac4;
	padding: 5px;
	background-color: #ececec;
	font-size: 90%;
}

p.sources span
{
  font-weight: bold;
}

#prepared
{
	clear: both;
	margin: 2em 0 0 0;
	padding: 1em 0;
	font-size: 85%;
	color: #444;
	border-top: 1px solid #c5cac4;
}

#prepared p
{
  margin: 0.5em 0;
	padding: 0;
}

#prepared p.prepared { text-transform: uppercase; }

/* 
-----------------------------------
entry-related
-----------------------------------
*/

.entry-related { }
.entry-related-container { margin: 15px 20px; }

.entry-related-container h4
{
	margin: 0 0 .3em;
	padding: 0;
}

.entry-related-container ul
{
	margin: 0 0 1em;
	padding: 0;
}

.entry-related-container li
{
	margin: 0 0 10px 10px;
	padding: 0 0 0 20px;
	list-style-type: none;
	background: url(../images/dot.gif) no-repeat 0 .3em;
}

ul.relatedentitylist p
{
  margin: 0;
}

/* 
-----------------------------------
entry-archival
-----------------------------------
*/

.entry-archival div
{
	margin: 15px 20px 10px;
	padding: 0;
}

.entry-archival div .repository
{
	width: 10em;
	float: right;
	font-size: 90%;
	text-decoration: none;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

.entry-archival div h4 { margin: 0; }

.entry-archival div dl
{
	margin: 0;
	padding: 1em 0;
	border-bottom: 1px solid #35675f;
}

.entry-archival div dl.last
{
	margin: 0;
	padding: 1em 0;
	border-bottom: none;
}

.entry-archival div dt
{
	float: left;
	width: 8em;
	margin: 0;
	padding: 5px 0 0;
	color: #666;
}

.entry-archival div dd
{
	margin: 0 0 0 9em;
	padding: 5px 0 0;
}

.entry-archival-container ul
{
	margin: 0 0 1em;
	padding: 0;
}

.entry-archival-container li
{
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
	list-style-type: none;
	background: url(../images/dot.gif) no-repeat 0 .3em;
}

.entry-archival-container li a { margin-top: 5px; }

.entry-archival-container .details
{
	display: block;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

/* 
-----------------------------------
entry-published
-----------------------------------
*/

.entry-published { }
.entry-published-container { margin: 15px 20px; }

.entry-published-container h4
{
	margin: 0 0 .3em;
	padding: 0;
}

.entry-published-container ul
{
	margin: 0 0 1em;
	padding: 0;
}

.entry-published-container li
{
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
	list-style-type: none;
	background: url(../images/dot.gif) no-repeat 0 .3em;
}

.entry-published-container li a { margin-top: 5px; }

.entry-published-container .details
{
	display: block;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

/* 
-----------------------------------
entry-digital 
-----------------------------------
*/

.entry-digital { }
.entry-digital-container { margin: 15px 20px; }

.view-options
{
	margin: 0 0 5px;
	padding: 0;
}

.view-options li
{
	display: inline;
	padding: 0;
	font-size: 90%;
	list-style-type: none;
	text-transform: uppercase;
}

.view-options li.first
{
	border-right: 1px solid #999;
	padding: 0 1em 0 0;
	margin: 0 .6em 0 0;
}

.entry-digital-item 
{
	float: left;
	width: 590px;
	clear: left;
	padding: 10px 0;
	border-top: 1px solid #c5cac4;
}

.entry-digital-item.first
{
	border-top: none;
}

.entry-digital-item img
{
	float: left;
	padding: 5px;
	background: #fff;
	border-top: 1px solid #e6e8e5;
	border-right: 1px solid #e6e8e5;
	border-bottom: 1px solid #d1d3d1;
	border-left: 1px solid #e6e8e5;
}

.entry-digital-item dl
{
	margin: 0 0 0 150px;
	padding: 0;
}

.entry-digital-item dt
{
	float: left;
	width: 6em;
}

.entry-digital-item dd { margin: 0 0 0 6em; }

.entry-digital-item p
{
	margin: 1em 0 1em 150px;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

.entry-digital-gallery
{
	float: left;
	width: 140px;
	padding: 0 0 10px;
}

.entry-digital-gallery p { margin: 0; }

.entry-digital-gallery p.details
{
	margin: 0;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

/* 
-----------------------------------
spons/supporter
-----------------------------------
*/

ul#spons
{
	float: left;
	margin: 0;
	padding: 0;
}

ul#spons li
{
	/*display: inline;*/
	list-style-type: none;
}

#back-to a
{
	padding: 0 0 0 17px;
	background: url(../images/arrow2.gif) no-repeat 0 .3em;
	text-decoration: none;
}

#supporter #content ul li span { font-size: 85%; }
#supporter h2 span { font-size: 80%; }

#supporter #content { font-size: 90%; }

#supporter #content h3
{
	background: #e3e9e1;
	margin: 1em 0 20px 0;
	padding: 5px 10px;
	font-size: 130%;
}

#supporter #content h3.projectTitle
{
	background: none;
	margin: 0;
	padding: 5px 0;
}

#supporter  dl
{
	margin: 0 0 1.5em;
	padding: 0;
}

#supporter  dt
{
	margin: 0;
	padding: 5px 0 0;
	float: left;
	width: 9em;
	font-weight: bold;
}

#supporter  dd
{
	margin: 0 0 0 10em;
	padding: 5px 0 0;
}

/* 
-----------------------------------
comments
-----------------------------------
*/

#comments
{
  border: 1px solid #eff5ec;
	background-color: #f5faf3;
	margin: 20px 0 0 0;
	padding: 10px;
	font-size: 90%;
}

.comment-list
{
  width: 500px;
	margin: 0 0 20px 0;
}

.comment-item
{
  background-color: #fff;
	border: 1px solid #eff5ec;
	padding: 10px 10px 0 10px;
	margin: 0 0 5px 0;
}

.comment-item p
{
  color: #666;
}

.comment-item p.comment-item-author span
{
  color: #35675f;
	font-wieght: bold;
}

#comment-form { width: 500px; }

#comment-form h4
{
  text-transform: uppercase;
}

#comment-form form
{
  margin: 0;
	padding: 0;
}

#comment-form form div
{ 
  clear: left;
	margin: 0;
	padding: 0.5em 0 0;
}

#comment-form div label
{
  float: left;
	margin: 0 15px 0 0;
	text-align: right;
	width: 100px;
}

#comment-form div input
{
  border: 1px solid #c5cac4;
	float: left;
	height: 20px;
	margin: 0 5px 0 0;
	padding: 0;
	width: 280px;
}

#comment-form textarea
{
  border: 1px solid #c5cac4;
	float: left;
	margin: 0;
	padding: 0;
	width: 280px;
}

#comment-form .reqtxt
{
 color: #666666;
 float: left;
 font-size: 80%;
 text-transform: uppercase;
 width: 80px;
 margin-top: 5px;
}

#comment-form .notpub
{
 font-size: 85%;
}

#comment-form p
{
  clear: left;
	margin: 0;
	padding: 20px 0 20px 115px;
	width: 200px;
}

#comment-form p.guidelines
{
  margin: 0;
	padding: 0 0 20px 0;
}

.comment-form-error { font-weight: bold; }